﻿main .file-upload-user {
    position: relative;
    width: 128px;
    height: 170px;
    border: 2px solid rgba(0, 0, 0, 0);
    background-color: #f4f1ef;
    transition: background-color 200ms ease;
}

    main .file-upload-user:hover {
        background-color: #d2d2d2;
    }

    main .file-upload-user input {
        position: absolute;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        outline: none;
        opacity: 0;
    }

    main .file-upload-user .desc {
        margin: 0px;
        text-align: center;
    }

    main .file-upload-user.dragover {
        border: 2px solid #c7c7c7;
    }

main .file-upload-user-content {
    width: 128px;
    margin-top: -110px;
}

main .file-upload-area {
    position: relative;
    width: 500px;
    min-height: 200px;
    border: 2px solid rgba(0, 0, 0, 0);
    transition: background-color 200ms ease;
}

    main .file-upload-area:hover {
        background-color: #d2d2d2;
    }

    main .file-upload-area input {
        position: absolute;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        outline: none;
        opacity: 0;
    }

    main .file-upload-area .desc {
        position: absolute;
        top: 20px;
        left: 1.75rem;
    }

    main .file-upload-area.dragover {
        border: 2px solid #c7c7c7;
    }

    main .file-upload-area .list-group {
        margin-top: 40px;
    }

        main .file-upload-area .list-group .list-group-item {
            display: flex;
            padding: .25rem;
            font-size: 12px;
            background: none;
            border: 0px;
        }

            main .file-upload-area .list-group .list-group-item p {
                margin-bottom: 0px;
            }

            main .file-upload-area .list-group .list-group-item button {
                padding: 0px;
                font-size: 12px;
            }

                main .file-upload-area .list-group .list-group-item button .micon-close {
                    margin-left: -8px;
                    margin-right: 5px;
                    font-size: 1.5rem;
                }

main .file-upload-user-content {
    margin-top: inherit;
}
